Subject: Re: last c-47 pics
From: "Steve Bamford ARC" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Thu, 26 Feb 2004 21:45:50 -0800

Hi Everett,
Thanks for sending in your C-47 article.  I'm catching up on a backlog of
e-mails....sorry for the slow response.  I'll e-mail you when your article
goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Friday, January 30, 2004 2:40 PM
Subject: last c-47 pics

> There you go Steve, you have everything now. Don't
> worry abot the missing numbers (like 14 for example) I
> deleted a few of them and could not rename because my
> computer said they would be unstable. I have to write
> an aritcle for my NSAWC F-18 (took pics already) and
> then I have to shoot pics of my Blackhawks (wrote the
> MH-60K article already) my F-16s and my F-5F, sorry
> I've been slacking! But I have built a lot so you
> can't say I am lazy. I almost done with my 48th F-18F
> Super Hornet (folded wings/droped slats and flaps, BB
> pit and scracth built open radar with 2 bobs decals).
> So I am keeping busy. Hope you are well, Everett.
>
> __________________________________
> Do you Yahoo!?
> Yahoo! SiteBuilder - Free web site building tool. Try it!
> http://webhosting.yahoo.com/ps/sb/

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----